=== debian/control ===
Source: hildon-base-lib
Section: lib
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, outo
Standards-Version: 3.6.0

Package: hildon-base-lib0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: hildon-base-lib
Replaces: hildon-base-lib
Description: Hildon Base library

Package: hildon-base-lib-test
Section: libs
Architecture: any
Conflicts: hildon-base-lib (<<0.8.6)
Depends: hildon-base-lib0, outo
Description: Hildon libraries tests.

Package: hildon-base-lib-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-base-lib0
Description: Hildon Base library development files.
