## hildon-base-lib 0.11.1-1

=== debian/changelog ===
hildon-base-lib (0.11.1-1) unstable; urgency=low

  * Fixes: NB#40237 - hildon-base-lib package doesn't provide debug symbols package for debugging

  * Removing the outo from debian dependencies, it's not being used anyways
  * Removing the -test package, it's empty anyways.
  
 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 11 Oct 2006 13:00:00 +0300

hildon-base-lib (0.11.0-1) unstable; urgency=low

  * Updated header texts on all files

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Mon, 25 Sep 2006 15:07:32 +0300

hildon-base-lib (0.10.2-1) unstable; urgency=low

  * configure.ac: released 0.10.2
  * hildon-base-dir-change.c:
    hildon_dnotify_remove_cb:
    - fixed minor leak on path. NB#34409

 -- Moises Martinez <moises.martinzes@nokia.com>  Mon,  4 Sep 2006 13:17:28 +0300

hildon-base-lib (0.10.1-2) unstable; urgency=low

  * -test and -dev should be architecture independant (Closes N#27023) 

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 13 Jul 2006 13:32:25 +0300

hildon-base-lib (0.10.1-1) unstable; urgency=low

  * The configure.ac was not updated

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  6 Jul 2006 10:30:46 +0300

hildon-base-lib (0.10.0-1) unstable; urgency=low

  * Increased version number.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 05 Jan 2006 15:41:25 +0200

hildon-base-lib (0.9.4-1) unstable; urgency=low

  * Bugs fixed, 
    N#17741: Removes dnotify for all callbacks on all paths.

    N#16294: Fixed case where the internal dnotify cb path could be
             freed prematurely, causing only the first registered
             callback to be removed.
        
 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 14 Sep 2005 11:28:11 +0300

hildon-base-lib (0.9.3-1) unstable; urgency=low

  * Bump shlibs to 'hildon-base-lib0 (>= 0.9.3)'

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Fri,  9 Sep 2005 14:12:29 +0300
