=== debian/control ===
Source: hildon-base-lib
Section: lib
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev, libx11-dev
Standards-Version: 3.6.0

Package: hildon-base-lib0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: hildon-base-lib
Replaces: hildon-base-lib
Description: Hildon Base library

Package: hildon-base-lib-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-base-lib0 (= ${Source-Version}), libgtk2.0-dev
Description: Hildon Base library development files.

Package: hildon-base-lib0-dbg
Section: libdevel
Architecture: any
Depends: hildon-base-lib0 (= ${Source-Version})
Description: Debug symbols for hildon base library
